Is canidev extensions compatible with PHP8+?


User avatar
Leinad4Mind
 
Posts: 202
Joined: Thu Oct 15, 2015 10:10 pm
 Thu Aug 18, 2022 11:35 am • via Web
Hi there, installed a new server to test php8. But I get a lot of issues with canidev core

canidev\core\di\pass\core_pass->process() #6 /web/forum/vendor/symfony/dependency-injection/ContainerBuilder.php(789): Symfony\Component\DependencyInjection\Compiler\Compiler->compile() #7 /web/forum/phpbb/di/container_builder.php(223): Symfony\Component\DependencyInjection\ContainerBuilder->compile() #8 /web/forum/common.php(115): phpbb\di\container_builder->get_container() #9 /web/forum/index.php(23): include('/web/forum/comm...') #10 {main} thrown in /web/forum/includes/functions.php on line 2999

Any idea?

Jeremy123
 
Posts: 6
Joined: Mon Feb 07, 2022 7:00 pm
 Tue Sep 27, 2022 12:31 pm • via Web

Who is online

Users browsing this forum: No registered users and 1 guest

cron